[global]
    workgroup = {{ansible_hostname|upper}}
    security = user

[homes]
    comment = Home Directories
    valid users = %S, %D%w%S
    browseable = Yes
    read only = No
    inherit acls = Yes
    follow symlinks = yes
    wide links = yes